Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589264 - [abrt] crash in recordmydesktop-0.3.8.1-4.fc12: oc_enc_block_qis_pack: Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in recordmydesktop-0.3.8.1-4.fc12: oc_enc_block_qis_pack: Proces...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: recordmydesktop
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Janssen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1c68892fea45d8780dcfee96dae...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-05 17:21 UTC by pleabargain
Modified: 2010-12-03 15:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 15:02:55 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-05 17:21 UTC, pleabargain
no flags Details

Description pleabargain 2010-05-05 17:21:07 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: recordmydesktop -o '/home/user/Desktop/How to import CSV and preserve large numeric strings' --fps 15 --channels 1 --freq 22050 --v_quality 63 --s_quality 10 --workdir /tmp
component: recordmydesktop
crash_function: oc_enc_block_qis_pack
executable: /usr/bin/recordmydesktop
global_uuid: 1c68892fea45d8780dcfee96dae11a0ea439a012
kernel: 2.6.32.11-99.fc12.i686
package: recordmydesktop-0.3.8.1-4.fc12
rating: 4
reason: Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.started to record
2.stopped the recording
3.canceled the processing as I didn't want the video
4.crash

Comment 1 pleabargain 2010-05-05 17:21:10 UTC
Created attachment 411678 [details]
File: backtrace

Comment 2 pleabargain 2010-05-05 17:22:29 UTC
Package: recordmydesktop-0.3.8.1-4.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.started to record
2.stopped the recording
3.canceled the processing as I didn't want the video
4.crash


Comment
-----
Recordmydesktop borked then this error popped up.

Comment 3 Thomas Janssen 2010-06-17 09:37:20 UTC
Bug upstreamed:

https://sourceforge.net/tracker/?func=detail&aid=3017516&group_id=172357&atid=861428

Please follow it upstream and add additional information there. Thanks.

Comment 4 Bug Zapper 2010-11-03 15:33:50 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-03 15:02:55 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.